##################################
# Script by: Elizabeth Squires
# Project: Data Science Training
# Original Script: June 18, 2020
# Purpose: Data Visualization 1
# Last Modified: June 18, 2020
##################################

# Remove any junk in my environment
rm(list = ls())

# Set working directory
setwd("/Volumes/GoogleDrive/My Drive/SPEC Summer 2020/Training Data Science/0 Training Data")
getwd()

# Load in Libraries
library(ggplot2)

#Read file
library(foreign)
dat <- read.csv("wdi_cleaned.csv",
                stringsAsFactors = F)
str(dat)

# Histograms
summary(dat$electricity_pop)

ggplot(dat,aes(electricity_pop))+ 
  geom_histogram(binwidth = 5)+

#density plots
ggplot(dat, aes(electricity_pop)) + 
  geom_density()
ggplot(dat, aes(x = electricity_pop)) +
  geom_line(stat = "density")

