#############################################
# Created By: Zack Johnson, June 8, 2020
# Most recently editied on: June 8, 2020

# Task: Walk through work for DM III
#############################################

# Clear lists
rm(list=ls())

# Load in libraries
library(tidyverse)
library(dplyr)
library(countrycode)

setwd("/Volumes/GoogleDrive/.shortcut-targets-by-id/1TXk1G5ASoQ-vD7rs4E5dMtNk1W-d1k6m/SPEC Summer 2020/Training Data Science/0 Training Data")
idc_controls <- read.csv("idc2019_merged_for_traning_May2020.csv")

rents_global <- idc_controls %>%
  group_by(year) %>%
  dplyr::summarise(natresource_rents_mean = mean(natresource_rents_WDI, na.rm = T))
View(rents_global)
